     h1 {
    text-align: center;
    font-family: Arial;
    font-size: 50px;
    color: white;
    }
    
    
    body   {
    font-family: Verdana;
    background: #FFCCFF;         
                
    }
    
    header   {
    height: 73px;
    }                               
    
    
    nav ul   {
    margin: 0px;
    list-style-type: none;
    }                 
    
    
    nav ul li   {
    float: left;
    padding: 0px 15px;
    margin: 0  5px;
    font-size: 13px;
    height: 73px;
    line-height: 4.3em;
    }
                                 
    
    nav a {
    color: #006600;
    text-decoration: none;
    
    }
    
    nav ul li:hover, .aktivni   {
    background:  #00ffcc;
    box-shadow: 0px 0px 5px black;
    }
    
    
    
    
    
   
    
    
    h6, .a2   {
    color: #FFFF00;
    font-size: 15px;
    }
    
    
    
    
    
    
    #dovednosti_1  td {
    width: 20%;
	padding: 15px;
     
    }
    
    #dovednosti_2 td   {
    width: 50%;
    padding: 35px;             
    }
    
    #dovednosti_3 td   {
    width: 25%;
	padding: 15px;
   
    
    }
    
    #dovednosti_4 td   {
    width: 100%;
    padding: 45px;
    }
    
    
	
	
	#dovednosti_5  td {
	width: 33%;
    padding: 15px;
	}
	
	
	#dovednosti_6 td  {
	padding: 15px;
	}
	
	
	#dovednosti_7  td {
		width: 20%;
		padding: 15px;
	}
    
	#dovednosti_8 td {
		width: 0%;
		padding: 15px;
	}
	
	
	#dovednosti_9 td {
		padding: 10px;
	}
	
    
    
   
    

    
    
    